Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 24 Feb 2020 01:26:33 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Max Fashion Representative, 

I received the 4 items Large Size today but all the items are big, can I replace all this 4 items to Medium size so that I can use it? 

I hope you understand.

You can come and replace it anytime tomorrow or a day after. 

I hope for your positive feedback.

Thank you so much.

Best Regards, 
Mary Joy Bartolome 
056-3096692

> On 23 Feb 2020, at 6:55 AM, Max Fashion <[email-masked]> wrote:
> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/479091